Bug-Database: https://github.com/oracle/python-cx_Oracle/issues
Bug-Submit: https://github.com/oracle/python-cx_Oracle/issues/new
Name: libais
Repository: https://github.com/oracle/python-cx_Oracle.git
Repository-Browse: https://github.com/oracle/python-cx_Oracle
